body {
    text-align: right;
    direction: rtl;
}


.nav_bar li {
    margin: 0 45px 0 0;
}

.text_aboutus_index {
    margin-right: 59px;
}

.textarea_request_index {
    margin: 5px 0 10px 5px;

}


.drop_mune ul li {
    margin-right: 0;
}
.text_service_details h2 {
    padding-left: 100px;
}

.text_service_details h2 span {
    left: 0;
}
.search_service button {
    left: 5px;
}
.search_service input {
    padding-left: 60px;
}

.sub_more_service ul li a {
    padding: 10px 10px 10px 50px;
}

.sub_more_service ul li a i {
    left: 20px;
}

.title_personal_data i {
    margin: 0 0 0 10px;
}
.img_seles_offers span {
    padding-right: 30px;
}

.bg_footer {
    left: -7px;
}
.arrow_top {
    right: 0px;
  }
@media(max-width: 992px) {
    .nav_bar li {
        margin: 0 30px 0 0;
    }
}

@media(max-width: 768px) {

    .text_aboutus_index {
        margin-right: 0;
    }

}


@media(max-width: 450px) {
    .nav_bar li {
        margin: 0 16px 0 0;
    }
    .footer {
        background-image: nona;
    }
    .drop_mune {
        right: -95px;
    }
}
